<!DOCTYPE html>
<html>
<head>
	<title>Error 404 - Page Not Found</title>
	<link rel="stylesheet" type="text/css" href="styles.css">
</head>
<body>
	<h1>Error 404 - Page Not Found</h1>
	<p>Sorry, the page you are looking for does not exist.</p>
</body>
</html>